BORIS FX: Boris FX Forum Boris FX Tutorials After Effects Motion Graphics

In avid, can I see FX7 effects with FX8?

COW Forums : Boris FX

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
m3andrews
In avid, can I see FX7 effects with FX8?
on Jan 27, 2006 at 2:13:55 am

I'm an editor in los angeles and am starting a new project. The pilot was cut on a Symphony using Boris FX7 througout. I am new to Boris, but I am a seasoned Avid editor. I have XpressPro w mojo at home. I now have the timeline of the pilot and need to steal some fx for the series. I bought Boris FX8 and succesfully installed it, but I don't see any of the FX7 effects. Any Ideas? (can FX7 work with Tiger?)


Mike Andrews



Return to posts index

Anne Renehan
Re: In avid, can I see FX7 effects with FX8?
on Jan 27, 2006 at 3:20:08 pm

The AVX architecture will not recognize two plug-in versions with different names as being the same. So FX8 will not read FX7 effects. (I believe that this limitation is fixed with AVX 2.) However, the effects are compatible between FX. So if you save the settings to the desktop out of FX7 you can move them to the FX8 system. Apply FX8. Once you launch FX8, open the FX7 setting and render it in FX8.

FX8 was the first version to support Tiger, but this is not what is causing your problem.
Anne


Return to posts index

m3andrews
Re: In avid, can I see FX7 effects with FX8?
on Jan 27, 2006 at 4:29:25 pm

I'm now also concerned about online. The Symphony has FX7 and they are willing to upgrade to FX 8, but they are under the impression that they can have both FX7 and FX8 installed. Is this true? I dont want to mess up other projects they have. Do they need a different Boris product to read both? Something with AVX2?


Return to posts index


Anne Renehan
Re: In avid, can I see FX7 effects with FX8?
on Jan 27, 2006 at 7:08:59 pm

You can install multiple versions on the same system. Boris products already recognize both settings, it's the Avid timeline that you need to be concerned with. If you have the same version on both systems, it will work seamlessly.

AVX 2 is not required and is not yet supported by FX. (Only BCC AVX supports AVX 2 so far). But as an aside, I believe that AVX 2 supports versioning (but I'm not sure). So on an AVX 2 Avid, the timeline would recognize older versions of a plugin as being the same plug-in and you wouldn't have this problem. Something to look forward to in the future as more plug-ins are ported to AVX 2.0.

If you want to test the compatibility of your two systems, have them install the trial version of FX8. It will work without a watermark for 14-days. You can download it from http://www.borisfx.com.
Anne


Return to posts index

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
© 2017 CreativeCOW.net All Rights Reserved
[TOP]